Title: The Afterlife of Publications
Date: 2015-12-02 10:29
Authors: Minke Vos

As publishing professionals, we are always looking for new ways to ‘keep a publication alive’ post-production, as well as new ways to design for the sustainability of a publication. What can we do to prevent books from collecting dust on bookshelves? During the Urgent Publishing conference presentation *The Afterlife of Publications* Marc van Elburg, Krista Jantowski, Cristina Garriga and Karolien Buurman each show how they strive to keep their publications sustainable.

![Photo:Cristina](../images/photo-Afterlife-ReadersPublishers-Miriam.jpg "Photo:Cristina")

Cristina Garriga explains that there is a need among artists and writers to know how publishers work and how to reach each other. Readers and publishers, an online directory for independent publishers tries to close this gap by giving a potential author a clear and concise idea of what the publisher stands for, what kind of books they publish and what their submission policies are. <span class='hightlight-blue'>Connecting the right authors and audience to the right publisher can ensure the sustainability of the publication</span>.

![Notes:Miriam](../images/notes-Afterlife-Miriam-1.png "Notes:Miriam")

![Photo:NXS](../images/photo-Afterlife-NXS-Clusterduck.jpg "Photo:NXS")

For Karolien Buurman, the answer lies in collaborating and creating a community. She works for NXS, a collaborative research project that explores “the self” in the age of digital technology. NXS publishes twice a year. <span class='highlight-cornflower'>Each contributor responds and reflects on the work of another contributor</span>. In addition to the publications, NXS hosts lectures, performances and exhibitions around the theme of the publication. <span class='highlight-pink'>In this way, they create a community that is much broader than their readership</span>.

![Notes:Kimmy](../images/notes-Afterlife-Kimmy-1.png "Notes:Kimmy")

![Photo:Marc](../images/photo-Afterlife-MarcvanElburg-Miriam.jpg "Photo:Marc")

Mark van Elburg talked about the Zinedepo zinelibrary in Motel Spatie in Arnhem. He explained that the zine culture, particularly that of the 1990s, acted outside commercial consumerism culture, and therefore outside of convention. <span class='hightlight-blue'>The zine culture was a close-knit community.</span> One zinester might have included the names of several other zines on the same topic, and where to get them. Van Elburg referred to this as DIY culture.

![Notes:Miriam](../images/notes-Afterlife-Miriam-2.png "Notes:Miriam")

![Photo:Krista](../images/photo-Afterlife-KristaJ-Clusterduck.jpg "Photo:Krista")

<span class='hightlight-pink'>Krista Jantowski of Walter Books in Arnhem explained the importance of the bookshop not just as a place of commerce or a temporary storage room for books, but as the starting point of the circulation of knowledge. Bookstores are places where communities can come together and share knowledge and opinions</span>.

![Notes:Miriam](../images/notes-Afterlife-Miriam-3.png "Notes:Miriam")

![Tweet:INC](../images/tweet-Afterlife-INC1.png "Tweet:INC")

Each in their own way, the speakers highlighted that it is important for publishers to actively work towards bridging the gap between authors, readers and themselves, to build communities, to bring people together, and to collaborate within and outside of your own network. It is high time to stop looking at the book simply as a product. The speakers of The Afterlife of Publications have shown that the book, or any other publication, can serve as a catalyst for connection in the ‘post-truth’ era.

![Notes:Kimmy](../images/notes-Afterlife-Kimmy-2.png "Notes:Kimmy")

![Notes:Miriam](../images/notes-Afterlife-Miriam-4.png "Notes:Miriam")

![Tweet:Nikola](../images/tweet-Afterlife-Nikola.png "Tweet:Nikola")

![Notes:Kimmy](../images/notes-Afterlife-Kimmy-3.png "Notes:Kimmy")

![Notes:Kimmy](../images/notes-Afterlife-Kimmy-4.png "Notes:Kimmy")

![Notes:Kimmy](../images/notes-Afterlife-Kimmy-3.png "Notes:Kimmy")

![Notes:Miriam](../images/notes-Afterlife-Miriam-5.png "Notes:Miriam")
